Subject: Re: bug#50268: 28.0.50; Assertion warning during native compilation

From: Stefan Monnier <[email-masked]>
Date: Wed, 22 Sep 2021 21:46:24 -0400

> Which basically means we should revert Noam's commit of yore, is that
> right?

Not all of it, no.  Only the part which makes (&rest) acceptable.

        Stefan